Subject: 30.0.50; Possible missing choices in window.el defcustoms

From: Mauro Aranda <[email-masked]>
Date: Mon, 2 Oct 2023 17:56:07 -0300

The docstring of fit-window-to-buffer-horizontally says it value can be
'only, or any other value that is neither nil or t, besides 'only.
However, its :type only says boolean.

Similarly, the docstring of fit-frame-to-buffer says its value can be,
in addition to nil or t:
- 'horizontally
- 'vertically
- any other
But its :type is boolean.

I'm not sure if this is a case where all possible values are meaningful
for the user to set, cause I don't really understand the code here.